Project

anisoptera

0.0
No release in over 3 years
You'll need an Eventmachine server such as Thin to run this. See README.'
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
 Dependencies

Development

Runtime

>= 0.12.10
>= 1.2.2
>= 0